Index: kde/kde.ent
===================================================================
--- kde/kde.ent	(revision 0f7ddd7dc1226c3099808c4641e042a0d724a537)
+++ kde/kde.ent	(revision b9f497de65f103f9f4ed7f9b530284800b0cab58)
@@ -62,65 +62,65 @@
 
 <!ENTITY kde-graphics SYSTEM "inst/kde-graphics.xml">
-<!ENTITY kde-graphics-download-http "&kde-download-http;/kdegraphics-&kde-version;.tar.bz2">
-<!ENTITY kde-graphics-download-ftp "&kde-download-ftp;/kdegraphics-&kde-version;.tar.bz2">
-<!ENTITY kde-graphics-size "4.4 MB">
-<!ENTITY kde-graphics-buildsize "47 MB">
-<!ENTITY kde-graphics-time "6.71 SBU">
+<!ENTITY kde-graphics-download-http "&kde-download-http;/kdegraphics-&kde-version;.0.tar.bz2">
+<!ENTITY kde-graphics-download-ftp "&kde-download-ftp;/kdegraphics-&kde-version;.0.tar.bz2">
+<!ENTITY kde-graphics-size "5.5 MB">
+<!ENTITY kde-graphics-buildsize "71 MB">
+<!ENTITY kde-graphics-time "7.88 SBU">
 
 <!ENTITY kde-pim SYSTEM "inst/kde-pim.xml">
-<!ENTITY kde-pim-download-http "&kde-download-http;/kdepim-&kde-version;.tar.bz2">
-<!ENTITY kde-pim-download-ftp "&kde-download-ftp;/kdepim-&kde-version;.tar.bz2">
-<!ENTITY kde-pim-size "3.2 MB">
-<!ENTITY kde-pim-buildsize "62 MB">
-<!ENTITY kde-pim-time "4.71 SBU">
+<!ENTITY kde-pim-download-http "&kde-download-http;/kdepim-&kde-version;.0.tar.bz2">
+<!ENTITY kde-pim-download-ftp "&kde-download-ftp;/kdepim-&kde-version;.0.tar.bz2">
+<!ENTITY kde-pim-size "7.4 MB">
+<!ENTITY kde-pim-buildsize "109 MB">
+<!ENTITY kde-pim-time "12.25 SBU">
 
 <!ENTITY kde-admin SYSTEM "inst/kde-admin.xml">
-<!ENTITY kde-admin-download-http "&kde-download-http;/kdeadmin-&kde-version;.tar.bz2">
-<!ENTITY kde-admin-download-ftp "&kde-download-ftp;/kdeadmin-&kde-version;.tar.bz2">
+<!ENTITY kde-admin-download-http "&kde-download-http;/kdeadmin-&kde-version;.0.tar.bz2">
+<!ENTITY kde-admin-download-ftp "&kde-download-ftp;/kdeadmin-&kde-version;.0.tar.bz2">
 <!ENTITY kde-admin-size "1.5 MB">
-<!ENTITY kde-admin-buildsize "19 MB">
-<!ENTITY kde-admin-time "1.47 SBU">
+<!ENTITY kde-admin-buildsize "16 MB">
+<!ENTITY kde-admin-time "1.57 SBU">
 
 <!ENTITY kde-games SYSTEM "inst/kde-games.xml">
-<!ENTITY kde-games-download-http "&kde-download-http;/kdegames-&kde-version;.tar.bz2">
-<!ENTITY kde-games-download-ftp "&kde-download-ftp;/kdegames-&kde-version;.tar.bz2">
-<!ENTITY kde-games-size "8.2 MB">
-<!ENTITY kde-games-buildsize "67 MB">
-<!ENTITY kde-games-time "4.73 SBU">
+<!ENTITY kde-games-download-http "&kde-download-http;/kdegames-&kde-version;.0.tar.bz2">
+<!ENTITY kde-games-download-ftp "&kde-download-ftp;/kdegames-&kde-version;.0.tar.bz2">
+<!ENTITY kde-games-size "8.7 MB">
+<!ENTITY kde-games-buildsize "68 MB">
+<!ENTITY kde-games-time "4.60 SBU">
 
 <!ENTITY kde-utils SYSTEM "inst/kde-utils.xml">
-<!ENTITY kde-utils-download-http "&kde-download-http;/kdeutils-&kde-version;.tar.bz2">
-<!ENTITY kde-utils-download-ftp "&kde-download-ftp;/kdeutils-&kde-version;.tar.bz2">
-<!ENTITY kde-utils-size "1.4 MB">
-<!ENTITY kde-utils-buildsize "25 MB">
-<!ENTITY kde-utils-time "2.54 SBU">
+<!ENTITY kde-utils-download-http "&kde-download-http;/kdeutils-&kde-version;.0.tar.bz2">
+<!ENTITY kde-utils-download-ftp "&kde-download-ftp;/kdeutils-&kde-version;.0.tar.bz2">
+<!ENTITY kde-utils-size "2.5 MB">
+<!ENTITY kde-utils-buildsize "41 MB">
+<!ENTITY kde-utils-time "4.45 SBU">
 
 <!ENTITY kde-edu SYSTEM "inst/kde-edu.xml">
-<!ENTITY kde-edu-download-http "&kde-download-http;/kdeedu-&kde-version;.tar.bz2">
-<!ENTITY kde-edu-download-ftp "&kde-download-ftp;/kdeedu-&kde-version;.tar.bz2">
-<!ENTITY kde-edu-size "20 MB">
-<!ENTITY kde-edu-buildsize "75 MB">
-<!ENTITY kde-edu-time "3.50 SBU">
+<!ENTITY kde-edu-download-http "&kde-download-http;/kdeedu-&kde-version;.0.tar.bz2">
+<!ENTITY kde-edu-download-ftp "&kde-download-ftp;/kdeedu-&kde-version;.0.tar.bz2">
+<!ENTITY kde-edu-size "22 MB">
+<!ENTITY kde-edu-buildsize "90 MB">
+<!ENTITY kde-edu-time "4.46 SBU">
 
 <!ENTITY kde-artwork SYSTEM "inst/kde-artwork.xml">
-<!ENTITY kde-artwork-download-http "&kde-download-http;/kdeartwork-&kde-version;.tar.bz2">
-<!ENTITY kde-artwork-download-ftp "&kde-download-ftp;/kdeartwork-&kde-version;.tar.bz2">
-<!ENTITY kde-artwork-size "14 MB">
-<!ENTITY kde-artwork-buildsize "48 MB">
-<!ENTITY kde-artwork-time "1.80 SBU">
+<!ENTITY kde-artwork-download-http "&kde-download-http;/kdeartwork-&kde-version;.0.tar.bz2">
+<!ENTITY kde-artwork-download-ftp "&kde-download-ftp;/kdeartwork-&kde-version;.0.tar.bz2">
+<!ENTITY kde-artwork-size "17 MB">
+<!ENTITY kde-artwork-buildsize "57 MB">
+<!ENTITY kde-artwork-time "1.91 SBU">
 
 <!ENTITY kde-toys SYSTEM "inst/kde-toys.xml">
-<!ENTITY kde-toys-download-http "&kde-download-http;/kdetoys-&kde-version;.tar.bz2">
-<!ENTITY kde-toys-download-ftp "&kde-download-ftp;/kdetoys-&kde-version;.tar.bz2">
-<!ENTITY kde-toys-size "1.8 MB">
-<!ENTITY kde-toys-buildsize "13 MB">
-<!ENTITY kde-toys-time "0.96 SBU">
+<!ENTITY kde-toys-download-http "&kde-download-http;/kdetoys-&kde-version;.0.tar.bz2">
+<!ENTITY kde-toys-download-ftp "&kde-download-ftp;/kdetoys-&kde-version;.0.tar.bz2">
+<!ENTITY kde-toys-size "2.3 MB">
+<!ENTITY kde-toys-buildsize "14 MB">
+<!ENTITY kde-toys-time "0.97 SBU">
 
 <!ENTITY kde-addons SYSTEM "inst/kde-addons.xml">
-<!ENTITY kde-addons-download-http "&kde-download-http;/kdeaddons-&kde-version;.tar.bz2">
-<!ENTITY kde-addons-download-ftp "&kde-download-ftp;/kdeaddons-&kde-version;.tar.bz2">
-<!ENTITY kde-addons-size "1.1 MB">
-<!ENTITY kde-addons-buildsize "23 MB">
-<!ENTITY kde-addons-time "4.28 SBU">
+<!ENTITY kde-addons-download-http "&kde-download-http;/kdeaddons-&kde-version;.0.tar.bz2">
+<!ENTITY kde-addons-download-ftp "&kde-download-ftp;/kdeaddons-&kde-version;.0.tar.bz2">
+<!ENTITY kde-addons-size "1.3 MB">
+<!ENTITY kde-addons-buildsize "31 MB">
+<!ENTITY kde-addons-time "4.40 SBU">
 
 <!--
